<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>A license key is needed to continue.</key>
	<string>Za nastavak je potreban licencni ključ.</string>
	<key>Activate License</key>
	<string>Aktiviraj licencu</string>
	<key>Appearance</key>
	<string>Izgled</string>
	<key>Ascending</key>
	<string>Uzlazno</string>
	<key>Behaviors</key>
	<string>Ponašanja</string>
	<key>Comments</key>
	<string>Komentari</string>
	<key>Copy</key>
	<string>Kopiraj</string>
	<key>Current Window Size</key>
	<string>Trenutačna veličina prozora</string>
	<key>Date Added</key>
	<string>Datum dodavanja</string>
	<key>Date Created</key>
	<string>Datum izrade</string>
	<key>Date Last Opened</key>
	<string>Datum zadnjeg otvaranja</string>
	<key>Date Modified</key>
	<string>Datum promjene</string>
	<key>Dimensions</key>
	<string>Dimenzije</string>
	<key>Expand All Child Folders</key>
	<string>Proširi sve podmape</string>
	<key>Folder Depth</key>
	<string>Dubina mape</string>
	<key>Get Info</key>
	<string>Učitaj informacije</string>
	<key>Hide Path Bar</key>
	<string>Sakrij traku puta</string>
	<key>Hide Toolbar</key>
	<string>Sakrij alatnu traku</string>
	<key>Icon Size</key>
	<string>Veličina ikone</string>
	<key>Ignore Folder</key>
	<string>Ignoriraj mapu</string>
	<key>Keep Folders on Top</key>
	<string>Zadrži mape na vrhu</string>
	<key>Kind</key>
	<string>Vrsta</string>
	<key>Large</key>
	<string>Velika</string>
	<key>Modified: %@</key>
	<string>Datum promjene: %@</string>
	<key>Move to Trash</key>
	<string>Premjesti u Smeće</string>
	<key>Name</key>
	<string>Naziv</string>
	<key>Open</key>
	<string>Otvori</string>
	<key>Open Folder</key>
	<string>Otvori mapu</string>
	<key>Open With</key>
	<string>Otvori koristeći</string>
	<key>Purchase License</key>
	<string>Kupi licencu</string>
	<key>Regular</key>
	<string>Uobičajeno</string>
	<key>Row Height</key>
	<string>Visina retka</string>
	<key>Show Hidden Files</key>
	<string>Prikaži skrivene datoteke</string>
	<key>Show Path Bar</key>
	<string>Prikaži traku puta</string>
	<key>Show Toolbar</key>
	<string>Prikaži alatnu traku</string>
	<key>Show in Finder</key>
	<string>Prikaži u Finderu</string>
	<key>Size</key>
	<string>Veličina</string>
	<key>Small</key>
	<string>Mala</string>
	<key>Sort By</key>
	<string>Kriterij razvrstavanja</string>
	<key>System Default</key>
	<string>Zadano sustava</string>
	<key>Tags</key>
	<string>Tagovi</string>
	<key>This copy of the app can’t be verified.
Please delete it and download a fresh copy from the Mac App Store.</key>
	<string>Ova kopija aplikacije ne može se verificirati.\nIzbrišite aplikaciju i preuzmite novu kopiju iz Mac App Storea.</string>
	<key>View</key>
	<string>Prikaz</string>
	<key>Window Size</key>
	<string>Veličina prozora</string>
	<key>as Icons</key>
	<string>Kao ikone</string>
	<key>as List</key>
	<string>Kao popis</string>
</dict>
</plist>
